<?php

chdir(dirname(__FILE__));
require_once("core/autoload.php");

$context = new \Tools\Context($_SERVER);
$context->serve();


//var_dump(Entity\ModelBase::setup());
/*
$user = new \Entity\User();
$user->password = "test";
$user->email = "isundill@gmail.com";
$user->sexe = "MALE";
$user->optin = true;
$user->save();
*/

